#sidebar1, .sidebar {
	width: 206px;
	font-size: 1.3rem;
	.widget {
		margin-bottom: @padding;
		h4 {
			width: 100%;
			height: 41px;
			position: relative;
			z-index: 2;
			padding-top: 10px;
			background: @lightpink;
			color: white;
			font-size: 1.5rem;
			text-transform: normal;
			margin: 0;
			text-align: center;
		}
		ul.menu {
			margin: -9px 0px 0;
			padding-top: 8px;
			border-left: 1px solid @border_light;
			border-right: 1px solid @border_light;
			background: #f5f8fa;
			border-bottom-left-radius: 3px;
			border-bottom-right-radius: 3px;
			@media (max-width: @tablet) {
				overflow: hidden;
				max-height: 0;
				&.open {
					max-height: 2000px;
				}
			}
			li {
				box-shadow: inset 0 1px 0 white;
				border-bottom: 1px solid #e8e8e8;
				&:first-child {
					box-shadow: none;
				}
				&:last-child {
					border-bottom-left-radius: 3px;
					border-bottom-right-radius: 3px;
				}
				&.current-menu-item a {
					background: #f7f7f7;
					color: #515151;
				}

			}
			a {
				color: @text_black;
				display: block;
				padding: 10px .75rem;
				text-decoration: none;
                font-family: 'Open Sans', sans-serif;
                font-size: 1.5rem;
               background: #f5f8fa;
box-shadow: inset 0 1px 0 white;
				&:hover {
					text-decoration: none;
                    color:#fff !important;
                    background: #352f2f 0px -65px url(/wp-content/themes/strosch/images/wedding-nav-left-1level-bg.gif) repeat-x !important;
				}
			}
		}
		button.sidebar-ul-toggle {
			display: none;
			@media (max-width: @tablet) {
				display: block;
			}
			width: 194px;
			margin: -15px 6px 0 6px;
			color: @text_black;
			padding: 20px 5px 5px;
			outline: none;
			background-color: #f5f8fa;
			border: 1px solid @border_light;
			&.open {
				margin: -1px 6px;
				padding: 5px;
				background-color: darken(#f5f8fa, 5%);
			}
		}
	}
	.widget_facebook_page_plugin_widget {
		border-top: 1px solid #e8e8e8;
border-left: 1px solid #e8e8e8;
border-right: 1px solid #e8e8e8;
	}

	.widget_tiles {
		.tile {
			border: 3px solid @border_light;
			margin: 0 6px @padding/2;
			border-radius: 3px;
			min-height: 120px;
			padding: @padding*2 @padding/2 @padding;
			text-align: center;
			background-repeat: no-repeat;
			background-position: center;
			background-size: cover;
			&:last-child {
				margin-bottom: 0;
			}
			h3 {
				text-align: center;
				color: white;
				text-shadow: 0 1px 1px rgba(0,0,0,.2);
				text-transform: uppercase;
				margin: 0;
			}
			button, .button {
				margin-top: @padding/2;
			}
		}
	}
}

#sidebar-mobile-toggle {
	display: none;
	@media (max-width: @tablet) {
		display: block;
	}
	position: fixed;
	z-index: 5;
  overflow: auto;
	top: 50vh;
	left: 0;
	width: 20px;
	height: 50px;
	margin-top: -25px;
	padding: 0;
	background-color: @lightpink;
	.transition(all 200ms);
	border-top-right-radius: 20px 25px;
	border-bottom-right-radius: 20px 25px;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	box-shadow: 2px 0 5px rgba(0,0,0,.3);
	opacity: .8;
	&.open {
		.transform(translateX(216px));
		opacity: 1;
		&:before {
			.transform(rotate(180deg));
		}
	}
	&:before {
		display: block;
		width: 20px;
		text-align: center;
		font-family: 'ionicons';
		color: white;
		content: '\f3d1';
		font-size: 25px;
		.transition(all 200ms);
	}
}

#sidebar1 {
	float: left;
	margin-left: -6px;
	@media (max-width: @tablet) {
		float: none;
		position: fixed;
		z-index: 5;
		max-height: 100vh;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		top: 0;
		left: 0;
		.transform(translateX(-216px));
		visibility: hidden;
		opacity: 0;
		.transition(all 200ms);
		padding: 5px;
		width: 216px;
		margin-left: 0;
		background: rgba(255,255,255,.95);
		box-shadow: 5px 0 15px rgba(0,0,0,.05);
		&.open {
			.transform(translateX(0));
			visibility: visible;
			opacity: 1;
		}
	}
}

#sidebar2 {
	float: right;
	margin-right: -6px;
	@media (max-width: @containerwidth) {
		display: none;
	}
	.crp_related_widget {
		margin: -7px 0px 0;
		padding-top: 8px;
		border-left: 1px solid @border_light;
		border-right: 1px solid @border_light;
		background: #f5f8fa;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		ul {
			display: block;
			li {
				display: block;
				box-shadow: inset 0 1px 0 white;
				border-bottom: 1px solid @border_light;
				&:first-child {
					box-shadow: none;
				}
				&:last-child {
					border-bottom-left-radius: 3px;
					border-bottom-right-radius: 3px;
				}
			}
			a {
				color: @text_black;
				display: block;
				padding: .9rem .75rem;
				font-weight: bold;
				text-decoration: none;
				&:hover {
					text-decoration: underline;
				}
				&:before {
					display: inline-block;
					content: '\f3d1';
					font-family: 'ionicons';
					vertical-align: middle;
					margin-right: .5rem;
				}
			}
		}
	}
}

#mobile-overlay {
	position: fixed;
	z-index: 4;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	visibility: hidden;
	opacity: 0;
	background: rgba(0,0,0,.3);
	.transition(all 200ms);
	&.shown {
		visibility: visible;
		opacity: 1;
	}
}